<?php
// zahájení relace session
session_start();

// připojení k databázi MySQL
include "includes/db_init.php";

//načtení soboru s třídou login
include "includes/login.php";

//inicializace třídy login
$login = new login;

//jestliže je proměnná logout nastavena na 1 provede se odhlášení
if($_GET["logout"]==1){
	$login->logout();
}

// jestliže je odeslán přihlašovací formulář, testují se jméno a heslo
if(isset($_POST["login_name"]) and isset($_POST["login_pw"])){
	$login->first_login();
}

// zobrazení hlavičky html dokumentu
?><html>
<head>
  <meta charset="windows-1250">
</head>
<body>
